﻿
a em, i {
    font-style: normal
}

body, html {
    margin: 0;
    padding: 0;
    font-family: "Microsoft Yahei","微软雅黑",simsun,"宋体","Arial Unicode MS",HELVETICA,System;
    font-size: 12px;
    color: #2b2b2b
}

img {
    border: 0
}

table {
    border-collapse: 0
}

.clearb:after {
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0
}

.clearb {
    zoom: 1
}

.clear {
    clear: both
}

a {
    outline: 0;
    color: #222;
    noOutline: expression_r(this.onFocus=this.blur())
}

    a:focus {
        outline: 0
    }

    a:active, a:hover, a:link, a:visited {
        text-decoration: none
    }

    a em {
        font-family: "Courier New",Courier,monospace
    }

.dn, .hide {
    display: none
}

.h6 {
    height: 6px
}

.h10 {
    height: 10px
}

.h12 {
    height: 12px
}

.h14 {
    height: 14px
}

.h20 {
    height: 20px
}

.h24 {
    height: 24px
}

.h27 {
    height: 27px
}

.h30 {
    height: 30px
}

.h40 {
    height: 40px
}

td {
    overflow: hidden
}

.ipCur {
    font-weight: 700
}

.mgr5 {
    margin-right: 5px
}

.mgr8 {
    margin-right: 8px
}

.mgr15 {
    margin-right: 15px
}

.mgl20 {
    margin-left: 20px
}

.pdl3 {
    padding-left: 3px
}

.pdl5 {
    padding-left: 5px
}

.pdl10 {
    padding-left: 10px
}

.pdl20 {
    padding-left: 20px
}

.pdl30 {
    padding-left: 30px
}

.pdr5 {
    padding-right: 5px
}

.pdr10 {
    padding-right: 10px
}

.pdt10 {
    padding-top: 10px
}

.mb20 {
    margin-bottom: 20px
}

.mb15 {
    margin-bottom: 15px
}

.mb10 {
    margin-bottom: 10px
}

.curP {
    cursor: pointer
}

.curD {
    cursor: default
}

.nopadding {
    padding: 0
}

.w100 {
    width: 100%
}

.w180 {
    width: 180px
}

.fl {
    float: left
}

.fr {
    float: right
}

.white, a.white:hover, a.white:link, a.white:visited {
    color: #FFF
}

.red, a.red:hover, a.red:link, a.red:visited {
    color: #e22000
}

.red2, a.red2:hover, a.red2:link, a.red2:visited {
    color: #f0704b
}

.blue, a.blue:hover, a.blue:link, a.blue:visited {
    color: #115e8a
}

.blue2, a.blue2:hover, a.blue2:link, a.blue2:visited {
    color: #2860ab
}

.blue3, a.blue3:hover, a.blue3:link, a.blue3:visited {
    color: #00f
}

.black, a.black:hover, a.black:link, a.black:visited {
    color: #000
}

.black2, a.black2:hover, a.black2:link, a.black2:visited {
    color: #595959
}

.blackInfo {
    color: #999+
}

a.blackInfo:hover, a.blackInfo:link, a.blackInfo:visited {
    color: #999
}

.green, a.green:hover, a.green:link, a.green:visited {
    color: #27b600
}

.font12 {
    font-size: 12px
}

.font14 {
    font-size: 14px
}

.font15 {
    font-size: 15px
}

.font16 {
    font-size: 16px
}

img, input, label, select {
    vertical-align: middle
}

form, input, select {
    margin: 0;
    padding: 0
}

blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, html, input, legend, li, ol, p, pre, select, td, textarea, th, ul {
    list-style: none;
    margin: 0;
    padding: 0
}

a img:hover {
    opacity: .8
}

input[type=submit], input[type=reset], input[type=button] {
    -webkit-appearance: none;
    border-radius: 0
}
